[package]
name = "cyborg"
version = "0.1.0"
edition = "2021"

[dependencies]
bytemuck = { version="1.7", features=["derive"] }
glam = "0.20"
image = "0.24"
pollster = "0.2"
slab = "0.4"
tobj = "3.0"
wgpu = "0.12"
winit = "0.26"
